rtrim error #556

Closed
jalliot opened this Issue Apr 9, 2012 · 1 comment

Comments

Projects
None yet
1 participant
Contributor

jalliot commented Apr 9, 2012

Hi,

Since the merge of #551 earlier today, I've got this error anytime I try to do an install/update:

[ErrorException]                                       
  rtrim() expects parameter 1 to be string, array given
Contributor

jalliot commented Apr 9, 2012

Didn't see #555 sorry...

jalliot closed this Apr 9, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment